[NumPy-Tickets] [NumPy] #1682: ctypeslib.load_library isn't python 3 compatible.

NumPy Trac numpy-tickets@scipy....
Sat Nov 20 05:31:19 CST 2010


#1682: ctypeslib.load_library isn't python 3 compatible.
------------------------+---------------------------------------------------
 Reporter:  NeilMuller  |       Owner:  somebody    
     Type:  defect      |      Status:  needs_review
 Priority:  normal      |   Milestone:  2.0.0       
Component:  Trac        |     Version:  1.5.0       
 Keywords:              |  
------------------------+---------------------------------------------------
Changes (by NeilMuller):

  * status:  new => needs_review


-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1682#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list